          foiltex

          PURPOSE

               "foiltex" is used to make foils with a LaTeX-like system.

          SYNOPSIS

               foiltex [ filename ]


          DESCRIPTION

               FoilTeX is a LaTeX-like system for typesetting foils.  Its
               features include simplicity of use, compatibility with LaTeX,
               large sans serif fonts as the default, extra macros to start
               foils with bold headings and mechanisms to control the footer
               and header.  It was built with one-pass color printing in mind
               and so supports special color macros (with the appropriate
               printer driver, most notably "dvips" by Tom Rokicki).  

               In the above, "foiltex" is the shell script that invokes TeX 
               on the file "filename.tex" using "fltplain.fmt" format.  Note 
               that the the extension .tex is not necessary.  If "filename"
               is not given then FoilTeX goes into interactive mode and gives
               some instructions on how to proceed.

               The output of this command is a TeX-style .dvi file with the
               same filename as the source.  There may also be other auxiliary
               files created, similar to those of LaTeX.

          EXAMPLE

               To create a .dvi file from "sampfoil.tex":

                    foiltex sampfoil

          RELATED INFORMATION

               The following commands:  "tex" "latex"

               Programs for printing the .dvi file: "dvips"

               Documentation can be found in the LaTeX file:  foildoc.tex 

               A sample source file:  sampfoil.tex

          RESTRICTIONS ON USE

               Use of this code implies understanding, agreement and
               acceptance of all terms and conditions stated in the
               EXPERIMENTAL SOFTWARE DISCLAIMER and the USER AGREEMENT
               found in the header of the file <fltplain.tex>.

               Questions, comments or suggestions concerning this
               program can be sent to 

                     James (Jim) Hafner
                     IBM Research Division
                     Almaden Research Center, K53/802
                     650 Harry Road
                     San Jose, CA 95120-6099
                     408-268-9728
                     Bitnet: hafner@almaden
                     Internet: hafner@almaden.ibm.com
                
                  Copyright International Business Machines Corporation 1992
                  All rights reserved
                

